<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Predator</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0BWSMTGRJ</Web>
  <Summary>A WOLF IN WOLF'S CLOTHING! Theta has gotten the crew to her ship, but an unexpected ambush by the Predators prevents them from boarding…that is, except for one. While Theta fights for her life, Kiyoshi boards the Sandpiper and prepares to escape, leaving everyone else at the bloodlust-laced mercy of the Predators. After all, what else but betrayal is to be expected from some of society's most ruthless deviants?</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BWSMTGRJ], [RELDATE:2023-05-17]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure, Horror, Movies &amp; TV</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
